Subject: Agenda for Sieve WG meeting in Dallas

From: Alexey Melnikov <[email-masked]>
Date: Sat, 04 Mar 2006 00:00:19 +0000

Hi everyone,
Dallas meeting is approaching, so it is time to talk about agenda for 
Sieve WG meeting.
Can I please see a show of hands (off-list please) about who from 
editors is planning to attend and if a person is not attending, whom he 
wants to nominate as a presenter.
I would also appreciate a short message from each editor about status or 
their documents (recent changes, todo list, open issues).

Alexey

P.S. Both Cyrus and I are planning to attend the meeting.